<template>
	<view>
		<customNav :shownav="true" :title="$t('index.bangzhu')" titledetl=""></customNav>
		<view class="contentV">
			<view class="itemView" v-for="(item,index) in bangzhuList" @click="bangzhuxuanze(item.id)">
				<text class="textstye">{{item.title}}</text>
				<text class="textcontent">{{item.content}}</text>
			</view>
		</view>
	</view>
</template>

<script>
	import api from "@/pages/api/api.js"
	export default {
		data() {
			return {
				bangzhuList:[]
			}
		},
		onLoad() {
			this.gethelplist();
		},
		methods: {
			bangzhuxuanze(index){
			},
			gethelplist(){
				api('gethelplist',{
				},res=>{
					this.bangzhuList=res.data.data;
				},failc=>{
					//console.log('getadvertis----',failc)
				})
			},
		}
	}
</script>

<style>
.contentV{
		display:flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	
	.itemView{
		display:flex;
		flex-direction: column;
		justify-content: flex-start;
		margin-top: 16rpx;
		height: 80rpx;
		width: 90%;
		border: 2rpx dotted darkgray;
		background-color: aliceblue;
	}
	.textstye{
		font-size: 30rpx;
		margin-left: 30rpx;
		
	}
	.textcontent{
		font-size: 26rpx;
		color: darkgray;
		margin-left: 30rpx;
	}
</style>
